{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 180
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 180
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "millesime": 2024,
    "poids maximum": "120.0 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Yamaha InTube, 720 Wh (amovible)",
      "moteur": {
        "couple (Nm)": 85,
        "manufacturer": {
          "@type": "Organization",
          "name": "Yamaha"
        },
        "modèle": "PW-X3",
        "puissance (W)": 250
      },
      "écran": "Yamaha, Interface - X"
    },
    "châssis": {
      "amortisseur": "Öhlins TTX 22 M, Coil",
      "cadre": "Haibike, Nduro PW-X3, Aluminium",
      "fourche": "Öhlins DH38 M.2, air, débattement : 180mm, pivot alu 1 1/8\", axe traversant 20 x 110mm"
    },
    "direction": {
      "cintre": "Raceface Atlas Alu 820mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike, MTB grips",
      "potence": "Raceface Chester 35, Direct Mount, Diamètre: 35mm"
    },
    "roues": {
      "jantes": "Mavic, E- Deemax, roue libre XD",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe, Big Betty Evo Gravity, 65-584, 27.5 x 2.6\""
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe, Magic Mary Evo TLE, 29 x 2.4\""
        }
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX 1275 Eagle, 10-50 dts"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle Transmission 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, manette Trigger 1x12-vitesses"
      },
      "pédalier": "Haibike Components, The Crank ++, Aluminium, plateau 38 dts"
    },
    "équipements": {
      "freins": "Magura, MT7, 4-piston disc brake Magura, MDR-P 220/203 mm",
      "selle": "fi'zi:k, Terra Aidon X5-160",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "À la recherche d'un VTT électrique à la fois robuste et agile, mais qui offre aussi beaucoup d'agrément ? Chez lui sur les pistes exigeantes, le Haibike Nduro 8 Freeride est le jouet parfait pour les fans de freeride et des sites VTT. Compact et puissant, le moteur Yamaha PW-X3 au couple de 85 Nm vous conduit facilement jusqu'à l'entrée de votre piste favorite. Grâce à son design Fifty-Fifty, vous évitez de sacrifier la performance, que ce soit dans les ascensions techniques ou dans les descentes les plus difficiles. En outre, le triangle arrière progressif aux propriétés anti-cabrement optimisées offre encore plus d’efficacité dans les montées. Avec un débattement de 180 mm à l’avant et à l’arrière, des roues de tailles différentes et des freins à disque Magura MT7, vous êtes paré pour le hors piste.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1245
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 604
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1305
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 653
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1339
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 662
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 663
      }
    }
  ],
  "gtin13": "4054624152177",
  "image": "https://product-cdn-frz.alltricks.com/medium/142/678142/2678142/5401717",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "name": "Haibike Nduro 8 Freeride Sram GX 12V 720 Wh MX (29/27.5″) Gris Noir",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624152177",
      "mpn": "45708450",
      "price": 6499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676483",
      "stock": 1,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802729-vtt_electrique_tout_suspendu_haibike_nduro_8_freeride_sram_gx_12v_720_wh_mx__29_27_5____gris_noir_2024"
    }
  ],
  "sku": "2678142",
  "tailles": [
    "L / 175-185 cm"
  ]
}
